Revision [8089]

This is an old revision of MuseScore made by coolpup on 2010-07-07 12:50:53.


MuseScore cross platform WYSIWYG music notation program

Linux requires Qt GUI lib version 4.5 or newer (MuseScore probably does not compile with older versions)

There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki